/* variables and mixins */
/* primary colors */
/* color vars start with c- */
/* Badge colors */
/* Branding colors for Nobles */
/* font cascades start with f- */
/* component specific scss */
main {
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
header {
  padding-top: 10px;
  height: 140px;
  position: relative;
  color: #fff;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 6px #00000029;
  opacity: 1;
  margin-bottom: 5px;
}
header .header-top {
  display: block;
  position: relative;
  width: 100%;
  line-height: 40px;
  height: 40px;
}
header .site-logo {
  width: 150px;
  float: left;
  margin: 0 3% -40px 0;
  min-height: 56px;
  z-index: 998;
  position: relative;
  opacity: 1;
  top: 10px;
}
header .mobile-header-top {
  top: 38px;
}
header .mobile-navigation {
  display: none;
}
header .mobile-navigation button span {
  color: #454F57;
}
header .mobile-navigation button:active {
  outline: none;
  border: none;
}
header .main-navigation {
  float: left;
  margin-top: 30px;
}
header .main-navigation .nav {
  list-style: none;
}
header .main-navigation .nav > li {
  position: static;
}
header .main-navigation .nav > li > a {
  color: #454F57;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: .2em;
  padding: 0 0;
  padding-top: 6px;
  margin-left: 15px;
  margin-right: 15px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  height: 60px;
}
header .main-navigation .nav > li > a:hover, header .main-navigation .nav > li > a:focus {
  color: #454F57;
  background-color: transparent;
  box-shadow: inset 0 -5px 0 0 #454F57;
}
header .main-navigation .nav > li .sub-navigation {
  display: none;
  background: #fff;
  position: absolute;
  z-index: 900;
  left: 0;
  right: 0;
  padding: 40px 5% 20px 5%;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  /* placeholder */
}
header .main-navigation .nav > li .sub-navigation .sm-back {
  display: none;
  background-color: #454F57;
  color: #fff;
  margin-bottom: 20px;
  text-transform: uppercase;
}
header .main-navigation .nav > li .sub-navigation .row {
  position: relative;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section {
  position: static;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column {
  float: left;
  padding: 0 10px;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-2 {
  width: 50%;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-3 {
  width: 33.33%;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-4 {
  width: 25%;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-5 {
  width: 20%;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .title {
  text-transform: uppercase;
  font-weight: bold;
  color: #A8A8AA;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .title a {
  color: #009AC7;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list {
  list-style-type: none;
  padding-left: 0;
  margin-top: 15px;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list li a {
  color: #009AC7;
  font-weight: 600;
  display: block;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list li.sub-page-nav {
  margin-left: 20px;
}
header .main-navigation .nav > li .sub-navigation .sub-navigation-feature {
  width: 100%;
  margin-bottom: 20px;
}
header .secondary-navigation .nav {
  list-style: none;
}
header .secondary-navigation .nav > li > .unauthed {
  font-size: 12px;
  margin: 0 15px;
}
header .secondary-navigation .nav > li > .unauthed > a {
  color: white;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
header .secondary-navigation .nav > li > .unauthed > a:hover, header .secondary-navigation .nav > li > .unauthed > a:focus, header .secondary-navigation .nav > li > .unauthed > a:active {
  background: transparent;
  color: white;
  text-decoration: none;
  opacity: 80%;
}
header .secondary-navigation .nav > li > .unauthed span:before {
  color: white;
}
header .secondary-navigation .nav > li > a {
  color: white;
  font-size: 12px;
  padding: 0 15px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
header .secondary-navigation .nav > li > a:hover, header .secondary-navigation .nav > li > a:focus, header .secondary-navigation .nav > li > a:active {
  background: transparent;
  color: white;
  opacity: 80%;
}
header .secondary-navigation .nav > li:last-child > a {
  margin-right: 0;
}
header .secondary-navigation .nav > li .sub-navigation {
  display: none;
  background: #fff;
  position: absolute;
  z-index: 900;
  padding: 20px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  margin-top: 5px;
}
header .secondary-navigation .nav > li .sub-navigation .sm-back {
  display: none;
}
header .secondary-navigation .nav > li .sub-navigation .row {
  position: relative;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section {
  position: static;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column {
  float: left;
  padding: 0 10px;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-2 {
  width: 50%;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-3 {
  width: 33.33%;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-4 {
  width: 25%;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-section-column.column-5 {
  width: 20%;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .title {
  text-transform: uppercase;
  letter-spacing: .1em;
  font-weight: bold;
  color: #009AC7;
  margin-bottom: 25px;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list {
  list-style-type: none;
  padding-left: 0;
}
header .secondary-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list > div {
  margin: 10px 0;
  color: #2E2E2E;
}
header .link-account > a > span:before, header .link-contact > a > span:before, header .link-language > a > span:before {
  color: #454F57;
}
header .link-account > a > span {
  margin-right: 5px;
}
header .link-contact > a > span {
  margin-right: 8px;
}
header .link-language > a > span {
  margin-right: 5px;
}
header #minicart #minicart-link {
  display: block;
  color: #454F57;
  position: relative;
}
header #minicart #minicart-link #minicart-badge {
  background: #F47B29;
  font-size: 10px;
  font-weight: bold;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 13px;
  margin-left: -.5em;
  text-align: center;
  width: 1.8em;
  height: 1.8em;
  line-height: 1.8em;
}
@media screen and (min-width: 768px) {
  .main-header .container-fluid {
    max-width: 1130px;
  }
  #header-right {
    position: relative;
    max-width: 1130px;
    text-align: right;
    margin-right: auto;
    padding-right: 15px;
    margin-left: auto;
  }
  #header-right #minicart {
    display: inline-block;
    vertical-align: text-top;
  }
  #header-right #minicart {
    margin-left: 20px;
  }
  #header-right #minicart #minicart-link {
    font-size: 24px;
    margin-top: 5px;
    height: 30px;
  }
  #header-right #minicart span {
    font-size: 18px;
  }
  #searchcart #minilpa {
    display: inline-block;
    margin-left: 10px;
    vertical-align: -15px;
  }
#lpa-link {
    color: #454f57 !important;
  }
#lpa-link:hover {
    color: #454f57 !important;
    opacity: 0.8;
  }
  #searchcart #minilpa #lpa-link-text {
    color: #454f57;
  }
  #searchcart #minilpa #lpa-link-text:hover, #searchcart #minilpa #lpa-link-text:focus {
    color: #454f57 !important;
    opacity: 0.8;
  }
  .main-navigation .nav > li .title.no-subnav-list, .secondary-navigation .nav > li .title.no-subnav-list {
    margin-bottom: 3em;
  }
  .main-navigation .nav > li.md-show-sub.has-sub > a, .secondary-navigation .nav > li.md-show-sub.has-sub > a {
    position: relative;
  }
  .main-navigation {
    margin-bottom: -1em;
  }
  .main-navigation .sub-navigation {
    width: 100vw;
  }
  .main-navigation .sub-navigation .row {
    max-width: 1130px;
    margin: 0 auto;
  }
  .main-navigation .sub-navigation .sub-navigation-feature .feature-full {
    display: block;
  }
  .main-navigation .sub-navigation .sub-navigation-feature .feature-full img {
    width: 100%;
  }
  .main-navigation .sub-navigation .sub-navigation-feature .feature-mobile {
    display: none;
  }
  .secondary-navigation {
    position: relative;
    float: right;
    text-align: left;
  }
  .secondary-navigation .sub-navigation:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 9px solid #fff;
    position: absolute;
  }
  .secondary-navigation .sub-navigation li:last-child {
    margin-bottom: 0;
  }
  .secondary-navigation .sub-navigation li > a {
    color: #009AC7;
    font-weight: bold;
  }
  .secondary-navigation .sub-navigation:before {
    top: -9px;
    right: 15px;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand {
    border-bottom: 1px solid #A8A8AA;
    margin-bottom: 0 !important;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand a {
    text-decoration: none;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand:last-child {
    margin-bottom: 0 !important;
    border-bottom: none;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand a, .secondary-navigation .sub-navigation .sub-navigation-expand span {
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    color: #2E2E2E;
    padding: 20px;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand.has-tertiary {
    position: relative;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand.has-tertiary > a:before {
    content: "\e806";
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand.has-tertiary > a:before {
    position: absolute;
    top: 20px;
    right: 0;
    display: inline-block;
    font-family: 'fontello';
    font-style: normal;
    font-weight: 300;
    line-height: 1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1em;
    margin-right: 1.5em;
    color: #2E2E2E;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand .sub-navigation-expand-section {
    display: none;
    list-style: none;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand .sub-navigation-expand-section a:hover, .secondary-navigation .sub-navigation .sub-navigation-expand .sub-navigation-expand-section a:focus {
    text-decoration: underline;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand .sub-navigation-expand-section ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 30px 0;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand .sub-navigation-expand-section ul li > a, .secondary-navigation .sub-navigation .sub-navigation-expand .sub-navigation-expand-section ul li > span {
    text-transform: none;
    color: #009AC7;
    padding: 2px 20px;
    display: inline-block;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand .sub-navigation-expand-section ul li .current {
    color: #2E2E2E;
    font-weight: bold;
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand.active.has-tertiary > a:before {
    content: "\e805";
  }
  .secondary-navigation .sub-navigation .sub-navigation-expand.active .sub-navigation-expand-section {
    display: block;
  }
  .secondary-navigation .link-account > a > span:before, .secondary-navigation .link-contact > a > span:before, .secondary-navigation .link-language > a > span:before {
    color: white;
  }
  .secondary-navigation .link-account > a > span {
    margin-right: 5px;
  }
  .secondary-navigation .link-account .sub-navigation {
    width: 160px;
    right: 0;
  }
  .secondary-navigation .link-contact > a > span {
    margin-right: 8px;
  }
  .secondary-navigation .link-language > a > span {
    margin-right: 5px;
  }
  .secondary-navigation .link-language .sub-navigation {
    /* display: block !important;  remove this */
    width: 275px;
    right: 0;
    padding: 0 15px !important;
  }
  .secondary-navigation .link-language .sub-navigation .sub-navigation-section {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  main.offcanvas {
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0);
  }
  main.offcanvas #content {
    box-shadow: inset 7px 0 9px -7px #2E2E2E;
  }
  main.offcanvas > * {
    margin-left: -20%;
  }
  main.offcanvas .main-navigation {
    background: none;
  }
  main.offcanvas .main-navigation ul.nav.nav-pills {
    margin-right: 20%;
    background-color: white;
  }
  main .main-navigation {
    padding-right: 20% !important;
    width: 100% !important;
    left: -100% !important;
    z-index: -1;
    margin-top: 0;
    float: none;
  }
  main .main-navigation:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20%;
    background: #454F57;
  }
  main .main-navigation .nav-pills {
    border-top: 1px solid #2E2E2E;
  }
  main .main-navigation .nav-pills > li.active > a {
    background-color: #454F57 !important;
    padding: 15px;
  }
  main .main-navigation .nav-pills > li.active > a:hover, main .main-navigation .nav-pills > li.active > a:active, main .main-navigation .nav-pills > li.active > a.focus {
    background-color: #454F57 !important;
    color: white;
  }
  main .main-navigation .nav-pills a:active, main .main-navigation .nav-pills a:focus, main .main-navigation .nav-pills a:hover {
    text-decoration: none;
  }
  main .main-navigation .nav-pills .unauthed {
    margin-left: 15px;
    padding: 15px 0;
  }
  main .main-navigation .nav-pills .unauthed a {
    font-size: 12px;
    font-weight: 600px;
    letter-spacing: .2em;
    color: black;
  }
  main .main-navigation .nav-pills .unauthed span:before {
    color: #454F57;
  }
  header {
    height: 100px;
    position: static;
    margin-bottom: 0;
  }
  header .header-top {
    line-height: 25px;
    height: 25px;
  }
  header .site-logo {
    min-height: inherit;
    height: 75px;
    width: 75px;
    top: 8px;
    left: 50%;
    margin: 0 0 0 -37.5px;
  }
  header #header-right {
    float: right;
    margin-top: -5px;
  }
  header #minilpa {
    text-align: right;
  }
  header #minilpa #lpa-link-text {
    color: #454f57;
  }
  header #minicart {
    margin-right: 0;
    float: right;
    top: 9px;
  }
  header #minicart #minicart-link {
    font-size: 24px;
    margin-top: -3px;
    height: 30px;
  }
  header #minicart span {
    font-size: 18px;
  }
  header .mobile-navigation {
    display: block !important;
    margin-top: 15px;
  }
  header .main-navigation {
    position: absolute;
    left: -80%;
    background: #454F57;
    width: 80%;
    top: 0;
    min-height: 100%;
    overflow: hidden;
    color: #fff;
  }
  header .main-navigation > ul > li {
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
  header .main-navigation > ul > li + li {
    margin-top: 2px;
  }
  header .main-navigation > ul a {
    text-transform: none;
    margin-left: 0;
    margin-right: 0;
  }
  header .main-navigation li.auto {
    margin-top: 0px;
    border-bottom: 1px solid #2E2E2E;
    min-height: 51px;
    padding: 0 5px;
  }
  header .main-navigation li.auto.offcanvasNoBorder {
    border-bottom: 0;
  }
  header .main-navigation li.auto.secondary-link > a {
    text-transform: none;
  }
  header .main-navigation .has-sub {
    position: static;
  }
  header .main-navigation .has-sub > a {
    position: relative;
  }
  header .main-navigation .has-sub > a.authed:before {
    top: calc((100% - 12px) / 2);
    top: -moz-calc((100% - 12px) / 2);
    top: -webkit-calc((100% - 12px) / 2);
  }
  header .main-navigation .has-sub > a:before {
    content: "\e806";
  }
  header .main-navigation .has-sub > a:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 10px;
    top: 20px;
    color: black
  }
  header .main-navigation .has-sub.active > a:before {
    content: "\e805";
    color: white;
  }
  header .main-navigation .has-sub.active .sub-navigation {
    display: block;
  }
  header .main-navigation .nav > li.global-header .sub-navigation {
    padding: 0 15px;
  }
  header .main-navigation .nav > li.global-header .sub-navigation .sub-navigation-list a {
    line-height: normal;
  }
  header .main-navigation .nav > li.link-account .sub-nav-account .sub-navigation-list {
    padding: 15px;
  }
  header .main-navigation .nav > li.link-account .sub-nav-account .sub-navigation-list > li {
    padding: 10px 0;
  }
  header .main-navigation .nav > li > a {
    margin-left: 0;
    margin-right: 0;
    padding: 15px;
  }
  header .main-navigation .nav > li > a:hover, header .main-navigation .nav > li > a:focus {
    color: black;
    background-color: transparent;
    box-shadow: none;
  }
  header .main-navigation .nav > li .sub-navigation {
    display: block;
    position: relative;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.25s ease-out;
    transition: max-height 0.25s ease-out;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sm-all-link, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .sm-all-link {
    display: block;
    text-transform: uppercase;
    color: #009AC7;
    font-weight: 700;
    margin-left: -15px;
    padding: 15px;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .title, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .title {
    text-transform: uppercase;
    line-height: 50px;
    margin-left: -15px;
    padding-left: 15px;
    /*border-bottom: 1px solid $c-grey-light;*/
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .title.has-list, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .title.has-list {
    border-bottom: none;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .sub-navigation-list {
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 15px;
    list-style: none;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list > div, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .sub-navigation-list > div {
    margin: 10px 0;
    color: #2E2E2E;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list > div > li, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .sub-navigation-list > div > li {
    display: block;
    position: relative;
    margin-top: 0;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list > div > li > a, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .sub-navigation-list > div > li > a {
    position: relative;
    display: inline-block;
    padding: 5px 0;
    line-height: 20px;
    color: #009AC7;
    font-weight: bold;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list > div > li > a:focus, header .main-navigation .nav > li .sub-navigation .sub-navigation-section .sub-navigation-list > div > li > a:hover, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .sub-navigation-list > div > li > a:focus, header .main-navigation .nav > li .sub-navigation .sub-navigation-expand-section .sub-navigation-list > div > li > a:hover {
    text-decoration: none;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-section {
    /*margin-top: 15px;*/
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-feature {
    padding-right: 15px;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-feature .feature-full {
    display: none;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-feature .feature-mobile {
    display: block;
  }
  header .main-navigation .nav > li .sub-navigation .sub-navigation-feature .feature-mobile img {
    width: 100%;
  }
  header .main-navigation .nav > li .sub-navigation.sub-nav-language .has-tertiary {
    margin-top: 0;
  }
  header .main-navigation .nav > li .sub-navigation.sub-nav-language .has-tertiary > a {
    text-transform: uppercase;
    color: #A8A8AA !important;
    padding: 15px 0;
  }
  header .main-navigation .nav > li .sub-navigation.sub-nav-language .has-tertiary .current {
    color: #2E2E2E;
    font-weight: bold;
  }
  header .main-navigation .has-sub .sub-navigation {
    position: relative;
    left: 0 !important;
    padding: 0;
  }
  header .main-navigation .has-sub.active .sub-navigation {
    max-height: 100%;
    -webkit-transition: max-height 0.25s ease-in;
    transition: max-height 0.25s ease-in;
  }
  header .secondary-navigation {
    display: none;
  }
}
.skip, .skiptocontent, .skiptonavigation {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
@media screen and (min-width: 768px) {
  header nav .nav-pills > li > a, header nav .nav-pills > li a:focus {
    color: #fff;
    background-color: transparent;
  }
  header nav .nav-pills > li.active > a {
    color: #009AC7;
    background-color: transparent;
  }
  header nav .nav-pills > li.active > .sub-navigation {
    display: block;
  }
  header nav .nav-pills > li.active > .sub-navigation .sm-all-link {
    display: block;
    font-weight: bold;
    color: #009AC7;
    text-transform: uppercase;
  }
  header nav .nav-pills > li > .sub-navigation {
    display: none;
  }
  header .main-navigation .nav-pills > li.md-show-sub > .sub-navigation {
    display: block;
  }
  header .main-navigation .nav-pills > li.md-show-sub > .sub-navigation .sm-all-link {
    display: none;
  }
  header .secondary-navigation .nav > li.md-show-sub .sub-navigation {
    display: block;
  }
}
footer {
  background: #F1F2F2;
  padding-top: 1%;
  padding-bottom: 3%;
  margin-top: 20px;
}
footer .phone {
  font-size: 23px;
  font-weight: 700;
  padding-bottom: 10px;
  color: #009AC7;
}
footer .title {
  font-size: 15px;
  font-weight: 600;
  padding-bottom: 5px;
  color: #000;
  text-transform: uppercase;
}
footer ul li {
  margin-top: 3px;
  margin-bottom: 3px;
}
footer .footer-main {
  margin-top: 20px;
}
footer .footer-main section.richtext ul li:before {
  content: "";
}
footer .footer-main a {
  color: #222;
}
footer .footer-main p {
  font-size: 12px;
}
footer .footer-bottom {
  padding-top: 10px;
  font-size: 12px;
  color: #666;
}
footer .footer-bottom a {
  color: #666;
}
footer .footer-bottom .footer-title {
  display: none;
}
footer .submenu {
  text-align: right;
}
footer .submenu .line {
  margin-left: 10px;
  margin-right: 10px;
}
footer .input-group {
  padding-top: 10px;
}
footer .input-group .btn {
  text-transform: uppercase;
}
.category_page footer {
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .collapse.noxs-show {
    display: block;
    visibility: inherit;
  }
}
@media screen and (max-width: 767px) {
  footer .title {
    margin-top: 15px;
  }
  footer .footer-title {
    margin-top: 15px;
  }
  footer .footer-title a {
    display: inline-block;
    padding: 5px 0 5px 5px;
  }
  footer .copyright, footer .submenu {
    text-align: center;
  }
  footer .footer-bottom section.richtext div {
    text-align: center;
  }
  footer .footer-bottom section.richtext div ul li:before {
    content: "";
  }
  footer a.icon-tennant_icon {
    text-decoration: none;
    color: #009AC7;
    font-size: 12px;
  }
  footer a[aria-expanded="false"]:before {
    content: '\e806';
  }
  footer a[aria-expanded="true"]:before {
    content: '\e805';
  }
  .category_page footer {
    padding-bottom: 70px;
  }
}